[plt-scheme] Can't use DivaScheme with 369.1 was [Re: Who is using DivaScheme?]

From: Kyle Smith (airfoil at bellsouth.net)
Date: Mon Dec 18 15:39:18 EST 2006

Danny Yoo <dyoo at ...> writes:

Hi Danny,

Maybe this isn't a surprise for you, but it sure was for me.  Diva Scheme 
won't install on 369.1.  It says that its looking for v300 and I have v370.  
Do you have a fix for this?  Did I just miss it, or are you still working on 
it.  I'm already going through Diva withdrawls.  The thought of chording keys 
is just too much for me to take.  Bring it back, please.....

airfoil at bellsouth dot net

Posted on the users mailing list.